
html, body {
    height:960px;
    color: #000; 
    background: #ccb3b3;
    word-wrap: break-word;
    font-size: 15px; 
    font-family: 'Times New Roman', Times, serif; 
    margin: 15px;
    text-align: left;
}
  
.logo {
    width: 150px;
    height: 150px;
    float: left;
    margin-left: 30px;
    margin-top: 35px;
    margin-right: 200px;
    margin-bottom: -100px;
    background: url('https://yt3.ggpht.com/a/AATXAJx5-o1lBWSIhF_vTCSDwYIMjWX9JrZEBCnwMr9-=s900-c-k-c0x00ffffff-no-rj');
}
.header {
    width :100%;
    height:170px;
    color: rgb(95, 36, 48);
    background: rgb(197, 148, 148);
    padding-top: 65px;
    border: 5px solid;
    font-size: 20px;
    margin-bottom: 35px;
    border-radius: 35px;
    box-shadow: 30px 30px 15px;
    text-align: center;


}

.s{
    background-color: rgb(243, 208, 208);
    color: rgb(175, 92, 92);

}


#page{

    float: left;
    margin: -20px;
   margin-left: 20px;
    width: 160px;
    height: 95%;
}

.nav {
    list-style: none;
    margin: 40px 0 5px;
    text-align: center;
    background-color: #db7a7a;
    color: #803838;
    border: 3px solid #803838;
    box-shadow: 3px 3px 1px #524040;
}
.nav li {
    display: inline-block;
}
.nav li:after {
    content: " | ";
    color: #000000;
    display: inline-block;
    vertical-align: center;
}
.nav a {
    color: #6b1a1a;
    text-decoration: none;
    padding: 10px 0 10px;
    letter-spacing: 2px;
    position: relative;
    margin: 0 34px 0 30px;
    font-size: 17px;
    text-transform: uppercase;
    display: inline-block;
}
.sp {
    color: #803838;
    
    
}
.sp h2 {
    color: #994c4c;
    text-align: center;
}
.sp ol {
    list-style: none;
    text-align: center;
}
.sp ul {
    list-style: none;
}
.sp a {
    text-decoration: none;
    color: rgb(51, 30, 30);
}

.tb {
    color: #0000006c;
    margin-top: 5px;
}
.tb h2{
    color: #0000008a;
    text-align: center;
}
.tb table {
    border-collapse: collapse;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}
.tb th, td {
    padding: 20px 70px;
    border: 1px solid #000000;
}
.tb tr:nth-child(odd) {
    background-color: #b66778;
}

.fr {
    color: #0c0505;
    
    margin-top: 5px;
    text-align: center;
    padding-bottom: 10px;
}
.fr h2 {
    color: #803838;
    text-align: center;
}

  .footer {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    height:100px;
    margin-top:-100px;
    background: #e9988a;

    color: #000000;
    background-color: #b97c7c;
    border: 3px solid #803838;
    box-shadow: 3px 3px 1px #524040;
    margin-top: 5px;
}
  